.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.VmEvent: ../../vim/event/VmEvent.rst


vim.event.VmStartReplayingEvent
===============================
  This event indicates the start of a replay session on a virtual machine.
:extends: vim.event.VmEvent_
:since: `vSphere API 4.0`_

Attributes:
